/* CSS Document */

html,body,div,p,a,ul,ol,li,h1,h2,img {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
h3{font-size:13px;}
body {
	background:#C2E2FB url(/channel/tvguide/images/body_bg.gif) repeat-x;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.boxfield_toplogin {
	height: 16px;
	width: 66px;
	line-height: 16px;
	margin-top: 3px;
}
.boxfield_topsearch {
	height: 15px;
	width: 119px;
	font-size: 13px;
	line-height: 15px;
	float: left;
	margin-left: 5px;
	margin-top: 4px;
}
.boxlist_topsearch {
	height: 20px;
	width: 78px;
	margin-left: 9px;
	margin-top: 4px;
	font-size: 13px;
	float: left;
}
.btn_toplogin{
	height: 22px;
	width: 45px;
	margin-top: 4px;
}
.btn_topsearch {
	float: left;
	height: 22px;
	width: 45px;
	margin-top: 4px;
	margin-left: 7px;
}
.color_blue {
	color: #00f;
}
.color_hotnavlink {
	color: #fff;
}
.color_navlink {
	color: #a2d3ff;
}
/*.color_hotnavlink, .color_navlink{padding:0 3px;}*/
.color_red {
	color: #f00;
}
.color_white {
	color: #fff;
}
.m14_mf_cata_current {
	font-size: 12px;
	line-height: 23px;
	background-image: url(/channel/tvguide/images/m14_btn_bg_cur.png);
	background-repeat: no-repeat;
	width: 62px;
	margin-left: 2px;
}
.m14_mf_cata_normal {
	font-size: 12px;
	line-height: 23px;
	background-image: url(/channel/tvguide/images/m14_btn_bg.png);
	background-repeat: no-repeat;
	width: 50px;
	margin-left: 2px;
}
.m15_dothline {
	background-image: url(/library/images/dothline_13.gif);
	background-repeat: repeat-y;
	width: 1px;
	margin-top: 13px;
	float: left;
}
.m15_more {
	float: right;
	padding-right: 10px;
}
.m16_dothline {
	background-image: url(/library/images/dothline_13.gif);
	background-repeat: repeat-y;
	height: 175px;
	width: 1px;
	margin-top: 13px;
	float: left;
}
.m17_dothline {
	background-image: url(/library/images/dothline_13.gif);
	background-repeat: repeat-y;
	height: 523px;
	width: 1px;
	margin-top: 16px;
	float: left;
}
.m17_more {
	margin-left: 25px;
	margin-top: 15px;
	color: #1a0010;
}
.m17_more a {
	color: #1a0010;
}
.m20_topic_line {
	height: 3px;
	background-color: #d3d3d3;
	line-height: 3px;
	font-size: 3px;
}
.m31_dotline {
	background: url(/channel/tvguide/images/m31_dotline.gif) repeat-x;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
	clear: both;
}
.textfield_search_cata {
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 180px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 18px;
	height: 18px;
}
.top_login_dotline {
	background-image: url(/channel/tvguide/images/tl_dot_33.gif);
	background-repeat: repeat-y;
	margin: 3px 0px 0px 0px;
	padding: 0px;
	width: 1px;
	height: 24px;
}
.top_nav_dotline {
	background-image: url(/channel/tvguide/images/tn_dot_33.gif);
	background-repeat: repeat-y;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	width: 1px;
	height: 65px;
}
.top_title_2wnormal {
	background-image: url(/channel/tvguide/images/toptitle_bg_2w.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 24px;
	width: 50px;
	text-align: center;
	line-height: 24px;
	margin-top: 4px;
}
.top_title_2wnormal a {
	font-size: 13px;
	color: #fff;
}
.top_title_3wnormal {
	line-height: 24px;
	background-image: url(/channel/tvguide/images/toptitle_bg_3w.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 24px;
	width: 62px;
	text-align: center;
	margin-top: 4px;
}
.top_title_3wnormal a {
	font-size: 13px;
	color: #fff;
}
.top_title_4wnormal {
	line-height: 24px;
	background-image: url(/channel/tvguide/images/toptitle_bg_4w.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 24px;
	width: 75px;
	text-align: center;
	margin-top: 4px;
}
.top_title_4wnormal a {
	font-size: 13px;
	color: #fff;
}
.top_title_5wnormal {
	line-height: 24px;
	background-image: url(/channel/tvguide/images/toptitle_bg_5w.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 24px;
	width: 88px;
	text-align: center;
	margin-top: 4px;
}
.top_title_5wnormal a {
	font-size: 13px;
	color: #fff;
}
.top_title_6wnormal {
	line-height: 24px;
	background-image: url(/channel/tvguide/images/toptitle_bg_6w.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 24px;
	width: 101px;
	text-align: center;
	margin-top: 4px;
}
.top_title_6wnormal a {
	font-size: 13px;
	color: #fff;
}
.top_title_2wcurrent {
	line-height: 28px;
	font-weight: bold;
	background-image: url(/channel/tvguide/images/toptitle_bg_2wcurrent.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 28px;
	width: 60px;
	text-align: center;
}
.top_title_2wcurrent a {
	font-size: 14px;
	color: #5d5d5d;
}
.top_title_3wcurrent {
	line-height: 28px;
	font-weight: bold;
	background-image: url(/channel/tvguide/images/toptitle_bg_3wcurrent.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 28px;
	width: 72px;
	text-align: center;
}
.top_title_3wcurrent a {
	font-size: 14px;
	color: #5d5d5d;
}
.top_title_4wcurrent {
	line-height: 28px;
	font-weight: bold;
	background-image: url(/channel/tvguide/images/toptitle_bg_4wcurrent.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 28px;
	width: 85px;
	text-align: center;
}
.top_title_4wcurrent a {
	font-size: 14px;
	color: #5d5d5d;
}
.top_title_5wcurrent {
	line-height: 28px;
	font-weight: bold;
	background-image: url(/channel/tvguide/images/toptitle_bg_5wcurrent.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 28px;
	width: 98px;
	text-align: center;
}
.top_title_5wcurrent a {
	font-size: 14px;
	color: #5d5d5d;
}
.top_title_6wcurrent {
	line-height: 28px;
	font-weight: bold;
	background-image: url(/channel/tvguide/images/toptitle_bg_6wcurrent.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 28px;
	width: 111px;
	text-align: center;
}
.top_title_6wcurrent a {
	font-size: 14px;
	color: #5d5d5d;
}
/*new tv search box*/
#tv_search_box{width:880px; height:50px; overflow:hidden; clear:both; background:#eef8ff; margin:0 auto 8px;}
#tv_search_box .search_box{float:left; height:24px; line-height:24px; margin:12px 0 0 10px; display:inline; padding-right:6px;}
#tv_search_box .more_info_box{
float:right;
margin-right:10px;
display:inline;
height:44px;
overflow:hidden;
margin-top:3px;
background:url(/channel/tvguide/images/dot_tv_search_more_info.gif) repeat-y left top;}
#tv_search_box .more_info_box .btn_s_2{width:100px; height:24px; line-height:24px; background:url(/channel/tvguide/images/btn_search_link.gif) no-repeat left top; float:left; margin-left:8px; margin-top:10px; text-align:center; color:#fff;}
#tv_search_box .search_box .search_box_title{float:left; margin-right:10px;}
#tv_search_box form{margin:0; padding:0; float:left;}
#tv_search_box .form_item{float:left; margin-right:6px;}
#tv_search_box .f_select select{border:1px solid #93c6f2;}
#tv_search_box .f_txt input{width:100px; height:18px; line-height:18px;}

#tv_search_box .f_submit input{height:22px; line-height:17px; text-align:center; cursor:pointer;}

#tv_search_box .advanced_search_link{float:left; font-weight:bold; font-size:14px; color:#004d8a;}
#tv_search_box .more_info_box ul{list-style:none; float:left; padding-left:10px; padding-top:2px;}
#tv_search_box .more_info_box ul li {
background:url(/channel/tvguide/images/dot_ttl_list_style_01.gif) no-repeat left 3px;
padding-left:10px; margin-bottom:2px; line-height:13px;
color:#004d8a;
}
#tv_search_box .more_info_box ul li a{color:#004d8a;}

.m35_topic_list {
	margin: auto auto 6px;
	border: 1px solid #d1d3d4;
	background-color: #fff;
}
.m35_topic_line {
	height: 3px;
	background-color: #d3d3d3;
	font-size: 1px;
}
.m35_topic_list ul {
	margin-bottom: 9px;
	margin-top: 4px;
	margin-left: 2px;
}
.m35_topic_list ul li {
	font-size: 14px;
	line-height: 24px;
	color: #320027;
	_height: 24px;
	list-style-type: none;
}
.m35_topic_list ul li a {
	font-size: 14px;
	line-height: 24px;
	color: #000;
}
.m35_topic_list .m35_topic {

}
.m35_topic_list .m35_topic h1 {
	font-size: 16px;
	line-height: 23px;
	color: #000099;
	background-color: #f3f2f2;
	display: block;
	text-align: center;
	padding-top: 4px;
}
.m35_topic_list .m35_topic h1 a {
	font-size:16px;
	color: #000099;
}
.m35_topic_list .m35_topic ol {
	margin: 0px;
	padding: 0px;
}
.m35_topic_list .m35_topic ol li {
	line-height: 20px;
	list-style-type: none;
	padding-left: 13px;
	padding-top: 4px;
	line-height: 20px;
}
.m35_topic_list .m35_topic ol li a {
	font-size: 12px;
	color: #00f;
}
.m35_topic_list .m35_topic ol li a:hover {
	text-decoration:underline;
}

.m35_topic_list .m_title7{
	height: 28px;
	background-image: url(/channel/tvguide/images/m_title1_bg.gif);
	background-repeat: repeat-x;
}
.m35_topic_list .m_title7 h1 {
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #414042;
	height: 28px;
	padding-left: 12px;
	float: left;
	margin: 0px;
}
.m35_topic_list .m_title7 p {
	margin: 0px;
	float: right;
	height: 28px;
	padding-right: 17px;
}
.m35_topic_list .m_title7 p a {
	font-size: 12px;
	line-height: 28px;
	color: #414042;
	height: 28px;
}
